using System;
using NinjaTrader.Cbi;

internal sealed class Delegate387 : MulticastDelegate
{
	public extern ConnectOptions Invoke(object object_0);

	public static ConnectOptions smethod_0(object object_0, Delegate387 delegate387_1)
	{
		return delegate387_1(object_0);
	}

	public extern Delegate387(object object_0, IntPtr intptr_0);

	static Delegate387()
	{
		Class10.smethod_13(typeof(Delegate387).TypeHandle);
	}

	internal static Delegate387 delegate387_0;
}
